[Desktop Entry]
Name=Skrooge operation plugin
Name[ca]=Connector d'operacions d'Skrooge
Name[ca@valencia]=Connector d'operacions d'Skrooge
Name[cs]=Modul operací pro Skrooge
Name[da]=Operation-plugin til Skrooge
Name[de]=Skrooge-Aktionsmodul
Name[el]=Skrooge operation plugin
Name[en_GB]=Skrooge operation plugin
Name[es]=Complemento de operaciones de Skrooge
Name[et]=Skrooge tehinguplugin
Name[fr]=Module externe de gestion des opérations
Name[gl]=Complemento de operacións de Skrooge
Name[hu]=Skrooge művelet bővítmény
Name[it]=Estensione per le operazioni di Skrooge
Name[lt]=Skrooge operacijų priedas
Name[nb]=Skrooge operasjonsmodul
Name[nds]=Akschoonmoduul för Skrooge
Name[nl]=Plugin voor Skrooge-bewerking
Name[pl]=Wtyczka operacji dla Skrooge
Name[pt]='Plugin' de operações do Skrooge
Name[pt_BR]=Plugin de operação do Skrooge
Name[ru]=Модуль операций
Name[sk]=Plugin operácií Skrooge
Name[sv]=Skrooge åtgärdsinsticksprogram
Name[tr]=Skrooge işlem eklentisi
Name[uk]=Додаток операцій Skrooge
Name[x-test]=xxSkrooge operation pluginxx
Name[zh_TW]=Skrooge 操作外掛程式
Comment=A skrooge plugin to manage operations
Comment[cs]=Modul správy operací pro Skrooge
Comment[da]=Et Skrooge-plugin til at håndtere operationer
Comment[de]=Ein Skrooge-Modul zum Verwalten von Aktionen
Comment[el]=Ένα πρόσθετο του skrooge για τη διαχείριση λειτουργιών
Comment[es]=Complemento de Skrooge para gestionar operaciones
Comment[et]=Skrooge tehingute haldamise plugin
Comment[fr]=Module externe de gestion des opérations
Comment[gl]=Un complemento de Skrooge para xestionar operacións.
Comment[hu]=Egy Skrooge bővítmény műveletek kezeléséhez
Comment[lt]=Skrooge operacijų tvarkymo priedas
Comment[nb]=En Skrooge-modul for å håndtere operasjoner
Comment[nl]=Een skrooge-plugin voor het beheren van bewerkingen
Comment[pl]=Wtyczka Skrooge do obsługi operacji
Comment[pt]=Um 'plugin' do Skrooge para gerir as operações
Comment[pt_BR]=Um plugin do Skrooge para gerenciar operações
Comment[ru]=Модуль управления операциями
Comment[sk]=Plugin Skrooge na správu operácií
Comment[sv]=Ett insticksprogram till Skrooge för att hantera schemalagda ärenden
Comment[uk]=Додаток до skrooge для керування операціями
Comment[x-test]=xxA skrooge plugin to manage operationsxx
Comment[zh_TW]=管理操作用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_operation
X-Krunner-ID=Skrooge operation plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_operation
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
